.u-section-1 .u-sheet-1 {
  min-height: 716px;
}

.u-section-1 .u-image-1 {
  height: 352px;
  width: 946px;
  margin: 13px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  font-style: normal;
  margin: 31px 137px 39px 209px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-1 .u-image-1 {
    height: 350px;
    width: 940px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 37px;
    margin-left: 109px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-1 .u-image-1 {
    height: 268px;
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-1 .u-image-1 {
    height: 201px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-1 .u-image-1 {
    height: 127px;
    width: 340px;
  }
}